em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.ind_com_hd_top_01 .hd_search .search_cont .search_box #cont_box {
	background:#fff;
	border:solid 1px #cdcdcd;
	display:none;
	left:-1px;
	padding:1px;
	position:absolute;
	top:23px;
	z-index:9999999;
}
.ind_com_hd_top_01 .hd_search .search_btn a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.jingji_cut2 ul li span a {
	color:#666666;
}
.jingji_cut2 ul li span {
	float:right;
	font-size:12px;
	color:#666666;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.jingji_cut2 ul li a {
	color:#004466;
}
.jingji_cut1 .block1 ul {
	width:135px;
	margin:0 auto;
	line-height:32px;
	font-size:14px;
}
.ind_com_hd_top_01 .hd_search .search_cont .search_box #cont_box a:hover {
	background:#e2e5ea;
	color:#717171;
	text-decoration:none;
}
.w80 {
	width:80%;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:690px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.column_wrapper_155_783 .col_w783 {
	width:783px;
	float:right;
}
.quotes a:active {
	border:#a0a0a0 1px solid;
	padding:2px 5px;
	margin-right:5px;
}
.ind_com_hd_top_01 .hd_search .search_cont .search_box #cont_box a {
	color:#b2b2b2;
	font-size:14px;
	height:24px;
	line-height:24px;
	padding:0 12px;
	width:285px;
	display:block;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"宋体";
}
.jingji_cut1 .block1 .bg a {
	background:#3399ff;
	color:#ffffff;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.quotes a {
	border:1px solid #cccccc;
	padding:2px 5px;
	padding-bottom:2px;
	color:#004466;
	margin-right:5px;
	text-decoration:none;
}
.ind_com_hd_top_01 .hd_search .search_cont input {
	background:none;
	border:none;
	font-size:14px;
	width:225px;
}
.jingji_cut2 ul {
	font-size:14px;
	line-height:29px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.col_w960 {
	width:960px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ind_com_hd_top_01 .hd_custom .ad {
	margin-right:20px;
	float:left;
	width:130px;
	padding-top:12px;
	border:none;
}
.ind_com_hd_top_01 .hd_logo img {
	height:40px;
}
body .r, body .right {
	float:right;
	clear:none;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.jingji_cut2 ul li font a {
	color:#666666;
}
a:hover, a:active {
	text-decoration:underline;
}
p {
	line-height:1.25em;
}
.jingji_cut2 {
	float:right;
	width:783px;
}
.jingji_cut1 {
	float:left;
	width:155px;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ind_com_hd_top_01 .hd_search .search_cont .search_box input.c1 {
	color:#b2b2b2;
}
.cntv_topbar .loginbox .download {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.ind_com_hd_top_01 .hd_custom {
	float:left;
	margin-top:10px;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.blank1_b3 {
	margin:0 auto;
	width:100%;
	height:2px;
	font-size:1px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1341211388939763/cut2.gif) repeat-x bottom;
	clear:both;
}
.blank1_b2 {
	margin:0 auto;
	width:100%;
	height:1px;
	font-size:1px;
	background:#cccccc;
	clear:both;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
.jingji_cut1 .block1 h1 {
	width:115px;
	margin:0 auto;
	padding:20px 0 15px 12px;
}
.ind_com_hd_top_01 .hd_custom .lanmu {
	float:left;
	padding:1px 0 0 0;
}
a:link, a:visited {
}
.jingji_cut2 ul li {
	color:#004466;
}
.ind_com_hd_top_01 .hd_search {
	float:right;
	height:25px;
	margin:25px 0 0 0;
	width:313px;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.quotes span.disabled {
	border:1px solid #cccccc;
	padding:2px 5px;
	margin-right:5px;
	color:#666666;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.quotes span.current {
	border:#e0e0e0 1px solid;
	padding:2px 5px;
	color:#004466;
	margin-right:5px;
	background-color:#eeeeee;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.jingji_cut2 ul li font {
	float:left;
	margin-right:15px;
	color:#666666;
	font-size:14px;
}
.quotes {
	text-align:right;
	line-height:20px;
	margin-top:10px;
}
.jingji_title_01 h1 {
	line-height:34px;
	height:34px;
	font-size:14px;
	font-weight:normal;
}
.jingji_title_01 h1 span {
	line-height:34px;
	_padding-top:5px;
	font-size:12px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.blank20 {
	clear:both;
	font-size:1px;
	height:20px;
	margin:0 auto;
	width:100%;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.jingji_title_01 {
	border-top:5px solid #292929;
	border-bottom:1px solid #cccccc;
	line-height:34px;
	height:34px;
	font-size:14px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#333333;
}
.ind_com_hd_top_01 .hd_search .search_cont {
	background:#fff;
	border:solid 1px #cdcdcd;
	border-right:none;
	float:left;
	height:23px;
	width:247px;
}
.ind_com_hd_top_01 .hd_custom .lanmu p {
	font:12px/22px "宋体";
	color:#004466;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.ind_com_hd_top_01 .hd_custom .lanmu p a {
	color:#004466;
}
.blank1_b {
	margin:0 auto;
	width:100%;
	height:3px;
	font-size:1px;
	background:#292929;
	clear:both;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.jingji_cut1 .block1 .bg {
	background:#3399ff;
	color:#ffffff;
}
.quotes a:hover {
	border:#a0a0a0 1px solid;
	padding:2px 5px;
	margin-right:5px;
}
.blank15 {
	margin:0 auto;
	width:100%;
	height:15px;
	font-size:1px;
	clear:both;
}
.jingji_cut1 .block1 {
	border:1px solid #ccc;
	border-top:none;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.column_wrapper_155_783 .col_w155 {
	width:155px;
	float:left;
}
.ind_com_hd_top_01 .hd_logo2 {
	float:right;
	margin:0 0 0 10px;
	_display:inline;
}
.ind_com_hd_top_01 {
	clear:both;
	height:60px;
	margin:0 auto;
	width:960px;
	z-index:19;
}
.ind_com_hd_top_01 .hd_search .search_btn a {
	color:#fff;
	display:block;
	padding:0 0 0 29px;
}
.ind_com_hd_top_01 .hd_search .search_btn {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/hd_search_btn_01.gif) no-repeat;
	color:#fff;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	width:65px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:52px;
	text-align:center;
	font-family:"宋体";
}
img, a img {
	border:0 none;
	margin:0;
	padding:0;
}
.ind_com_hd_top_01 .hd_search .search_cont .search_box {
	display:block;
	float:left;
	height:20px;
	position:relative;
	padding:3px 0 0 12px;
	z-index:99;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.ind_com_hd_top_01 .hd_logo {
	float:left;
	margin:10px 10px 0 0;
	_display:inline;
}
.jingji_cut1 .block1 ul li {
	padding-left:15px;
}